@charset "utf-8";

h1{
    color: white;
    margin: 5px;
    border: 3px solid grey;
    background-color: black;
    text-align: center;
}
#information{
    padding: 5px;
    background-color: aqua;
}
#contact{
    margin: 20px 15px;
    padding: 10px;
    background-color: antiquewhite;
    border: 4px solid black;
}
h2{
    font-size: 200%;
}